Manuel de l'utilisateur de zeisstopnm(1)

NOM
zeisstopnm – Conversion d’un fichier confocal de Zeiss en PNM

SYNOPSIS

zeisstopnm

[-pgm | -ppm]

[zeissfile]

DESCRIPTION

Ce programme fait partie de Netpbm(1).

zeisstopnm lit un fichier confocal de Zeiss en entrée et produit une image PNM.

Par défaut, le type exact de sortie dépend du type de fichier d’entrée : si c’est échelle des gris, une image PGM, sinon une image PPM. Le programme indique quel type est utilisé pour l’écriture. Le type par défaut peut être outrepassé avec les options -pgm et -ppm.

OPTIONS

En plus des options communes à tous les programmes basés sur libnetpbm (notablement -quiet, voir
 Options communes index.html#commonoptions ), zeisstopnm reconnait l’option suivante de ligne de commande :

-pgm
    Forcer la sortie au format PGM.

-ppm
    Forcer la sortie au format PPM.

VOIR AUSSI
pnm(1)

AUTEUR

Copyright (C) 1993 par Oliver Trepte

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    https://netpbm.sourceforge.net/doc/zeisstopnm.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.